关于Centos 老旧版本无法yum的 报错解决

海湾 于 2020-7-7 17:15 发布在 服务器运维 标签: centos yum失败 You can enable repos with yum-config-manager --enable

关于Centos 老旧版本无法yum的 报错解决报错如图 There are no enabled repos.  Run "yum repolist all" to see the repos you have.  You can enable repos with yum-config-manager --enable 修复方案是 wget -O /etc/yum.repos.d/Cen...

阅读全文>>

本文已被围观129次,其中0次围观带有感概,现在您可以继续 →

关于本站  |  海湾博客  |  手机版  |  空间支持  |  RSS信息  |  QQ交流  |  

All Rights Reserved. Powered by Emlog & Themes by boydata.com  
回到顶部